<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.825000762939</MDI>
      <MDI key="STATISTICS_MEAN">-2.3555435696543</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.659999847412</MDI>
      <MDI key="STATISTICS_STDDEV">4.7117716242871</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
